---
username: freaj
fullname: freaj
email:
- freaj@riseup.net
groups:
- fellows
pgp_keyid: 6A02EFFEEE2464AD376E05A81A677766EBE25A09
ssh_keys:
  freaj@riseup.net: ecdsa-sha2-nistp521 AAAAE2VjZHNhLXNoYTItbmlzdHA1MjEAAAAIbmlzdHA1MjEAAACFBAHFfZcJFNRqjbPSCRvcjaK6x8sba0RY3uOxFzNrgSNEreWzVNW4yq+tDi+x0WKCQs89vEnUNdbx3sAPzeLguIjfjwD8zRJD8SkrHFyaskBAW/xxoqwD23k0njU9HYAKa4aP5dfJJLHoQYl7R/motZLwnrfTJTlEi7kEbuVUGUHU3RY4Cw==
shell: "/bin/bash"
extra:
  other_contact: freaj@riseup.net for XMPP, freaj on freenode
  roles: Parabola Hacker, Package Monkey
  yob: 1995
  location: Paris, France
  languages: French and English
  favorite_distros: Parabola GNU/Linux-libre
